> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dfns.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend Registration Code

> Sends the user a new registration code. The previous registration code will be marked invalid. If the user has already completed their registration no action will be taken.



## OpenAPI

````yaml /openapi.yaml put /auth/registration/code
openapi: 3.1.0
info:
  version: 1.807.0
  title: Dfns
servers:
  - url: https://api.dfns.io
    description: Default - Europe
  - url: https://api.uae.dfns.io
    description: UAE
  - url: https://api.dfns.ninja
    description: <Deprecated> Staging
security: []
paths:
  /auth/registration/code:
    put:
      tags:
        - Auth
      summary: Resend Registration Code
      description: >-
        Sends the user a new registration code. The previous registration code
        will be marked invalid. If the user has already completed their
        registration no action will be taken.
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                username:
                  type: string
                  minLength: 1
                orgId:
                  type: string
                  minLength: 1
              required:
                - username
                - orgId
              additionalProperties: false
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
      security:
        - {}

````